@CHARSET "UTF-8";
	.notice {
  margin: 0 25px;
  position: relative;
  text-align: center;
  width: 190px;
	}
	.notice .alert-box {
    background: none repeat scroll 0 0 #D1D1D1;
    bottom: 100%;
    box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
    padding: 20px;
    position: absolute;
    width: 100%;
    border-radius:10px;
}
.notice .dismiss_box {
	background: url(../../images/close.gif) 0 0 no-repeat;
    position: absolute;
    width: 15px; 
    height: 15px; 
    margin-top: -72px; 
    margin-left: 205px;
    left: 0px; top: 0px;
}
/* CSS Triangles */
.notice .alert-box:after {
  border-left: solid transparent 10px;
  border-right: solid transparent 10px;
  border-top: solid #D1D1D1 10px;
  bottom: -10px;
  content: " ";
  position: absolute;
}
 .dismiss_dialog_overlay
        {
            position: fixed;
            top: 0;
            right: 0;
            bottom: 0;
            left: 0;
            height: 100%;
            width: 100%;
            margin: 0;
            padding: 0;
            background: #000000;
            opacity: .15;
            filter: alpha(opacity=15);
            -moz-opacity: .15;
            z-index: 101;
            display: none;
        }
        .dismiss_dialog
        {
            display: none;
            position: fixed;
            width: 380px;
            height: 200px;
            top: 50%;
            left: 50%;
            margin-left: -190px;
            margin-top: -100px;
            background-color: #ffffff;
            border: 2px solid #ffffff;
            padding: 0px;
            z-index: 102;
            font-family: Verdana;
            font-size: 10pt;
        }
        .dismiss_dialog_title
        {
            border-bottom: solid 2px #336699;
            background-color: #808080;
            padding: 4px;
            color: White;
            font-weight:bold;
        }
        .dismiss_dialog_title a
        {
            color: White;
            text-decoration: none;
        }
html, body{

	background: #f6f4f5 url(../img/body.png) 0 0 repeat-x;

	color: #595a5c;

	font-size: 12px;

	font-family: "Trebuchet MS","Helvetica","Arial","Verdana","sans-serif";

	font-weight: normal;

	height: 100%;

	margin: 0px;

}

a:link, a:visited, a:active, a:hover{

	color: #3399FF;

	outline: none;

}

#ui-datepicker-div

{

    display: none;

}

#processing {

	-moz-border-radius: 3px;

	-webkit-border-radius: 3px;

	background-color:#E5E5E5;

	color:#000000;

	display:none;

	font-weight:bold;

	left:50%;

	padding:5px 8px;

	position:absolute;

	top:20px;

	width:auto;

	z-index:9999;

}

#container{

	min-height :100%;

	width: 100%;	

}

#header{

	height: 118px;

	position: relative;

	padding : 0;

	width: 100%;

}

#logo{

	display: block;

	width: 552px;

	margin: 0 auto;

	height: 118px;

}

#middle{

	padding: 25px 0 60px;

	margin: 0 auto;

	width: 100%;

}

#leftmenu{

	float: left;

	width: 16%;	

}

#right{

	float: left;

    width: 84%;

}

#footer-wrap{

	background: #f6f5f5 url(../img/footer.png) 0 0 repeat-x;

	height: 40px;

	width: 100%;

}

#footer_contact {

	width:190px;

	height:auto;

	float:left;

	margin:0;

	padding:12px 0px 0px 20px;

}

#footer{

	height: 40px;

	margin: 0 auto;

	position: relative;

	width: 1040px;

}

#footer p{

	position: absolute;

	top: 15px;

	right: 0;

}

.content-top{

	/* background: url(../img/content-top.png) 0 0 no-repeat;

	height: 12px;

	overflow: hidden;

	width: 910px; */

}

.content-middle{

	/*background: url(../img/content-middle.png) 0 0 repeat-y;*/

	background-color: #FFFFFF;

    border-radius: 10px;

    float: right;

    overflow: hidden;

    padding: 15px 5px;

    width: 99%;

}

.content-bottom{

	/* background: url(../img/content-bottom.png) 0 0 no-repeat;

	height: 11px;

	overflow: hidden;

	width: 910px; */

	

}

.leftmenu-top{

	background: url(../img/leftmenu-top.png) 0 0 no-repeat;

	float: right;

    height: 10px;

    overflow: hidden;

    width: 100%;

}

.leftmenu-middle{

	background: url(../img/leftmenu-middle.png) 0 0 repeat-y;

	float: left;

    overflow: hidden;

    width: 100%

}

.leftmenu-bottom{

	background: url(../img/leftmenu-bottom.png) 0 0 no-repeat;

	float: right;

    height: 10px;

    overflow: hidden;

    width: 100%;

}

/* Login */

#login-content{

	margin: 80px auto 0;

	min-height: 220px;

	height: auto !important;

	height: 220px;

	width: 560px;

}

#login-content h3{

	color: #6f8a9f;

	font-weight: bold;

	font-size: 1.4em;

	margin: 0 0 10px 0;

	text-align: center;

	text-transform: uppercase;

}

.login-box{

	width: 517px;

	height: 197px;

	background: url(../img/login.png) 0 0 no-repeat;

	overflow: hidden;

	padding: 20px;

}

/* Buttons */

.button{

	border: none;

	cursor: pointer;

	height: 30px;

	width: 97px;	

}

.button_login{background: url(../img/btn_login.png) 0 0 no-repeat;}

.button_save{background: url(../img/btn_save.png) 0 0 no-repeat;}

.button_search{background: url(../img/btn_search.png) 0 0 no-repeat;}

.button_report{background: url(../img/btn_report.png) 0 0 no-repeat;}

.button_send{background: url(../img/btn_send.png) 0 0 no-repeat;}

.button_hover{background-position: 0 -30px;}

/* Form controls */

.text,

.select,

.textarea{

	background-color: #fff;

	border: solid 1px #a0bad1;

	box-shadow: inset 2px 2px 1px #e8e8e8;

	border-radius: 3px;

	-moz-box-shadow: inset 2px 2px 1px #e8e8e8;	

	-moz-border-radius: 3px;

	-webkit-box-shadow: inset 2px 2px 1px #e8e8e8;

	-webkit-border-radius: 3px;

	padding: 5px 3px;

}

.text{

	height: 20px;

}

.form{}

.form p,

.p{

	overflow: hidden;

	margin: 0 0 10px;

}

.form .title{

	display: block;

	float: left;

	padding: 6px 0 0;

	width: 150px;

}

label.error{

	color: red;

	display: block;

	padding: 5px 0 0 150px;

}

span.left{

	display: block;

	margin: 6px 0 0;

}

.form h3{

	color: #185181;

	font-size: 1.1em;

	font-weight: bold;

	padding: 10px;

	text-transform: uppercase;

}

/* Menu */

.menu{

	list-style: none;

	margin: 9px auto;

	overflow: hidden;

	width: 199px;
	
	padding:0px;

}

.menu li{

	margin: 0 0 5px 0;

}

.menu li a:link, .menu li a:visited{

	background: url(../img/leftmenu-sprite.png) 0 0 no-repeat;

	color: #989393;		

	display: block;

	font-size: 1.2em;

	font-weight: bold;

	height: 37px;

	line-height: 37px;

	width: 199px;

	text-decoration: none;

	text-shadow: 1px 1px 1px #fff;

}

.menu li a:hover,

.menu li a.menu-focus{

	text-decoration: none;

}

.menu a span{

	display: block;

	float: left;

	height: 37px;

	margin: 0 0px 0 0;

	width: 40px;

}

.menu-home{background: url(../img/leftmenu-icons.png) 0 -74px no-repeat;}

.menu-bookings{background: url(../img/leftmenu-icons.png) 0 -37px no-repeat;}

.menu-options{background: url(../img/leftmenu-icons.png) 0 -111px no-repeat;}

.menu-spaces{background: url(../img/leftmenu-icons.png) 0 0 no-repeat;}

.menu-preview{background: url(../img/leftmenu-icons.png) 0 -148px no-repeat;}

.menu-install{background: url(../img/leftmenu-icons.png) 0 -185px no-repeat;}

.menu-logout{background: url(../img/leftmenu-icons.png) 0 -222px no-repeat;}

.menu-reports{background: url(../img/leftmenu-icons.png) 0 -259px no-repeat;}

.menu-lterm{background: url(../img/list-add-user.png) no-repeat;}

.menu-cash{background: url(../img/leftmenu-icons.png) 0 -148px no-repeat;}

/* table */

.table{

	border-collapse: separate;

	border-top: solid 1px #e5e2e2;

	border-left: solid 1px #e5e2e2;

	border-bottom: solid 1px #e5e2e2;

	empty-cells: show;

	width: 100%;

}

.table th{

	background-color: #fff;

	border-bottom: solid 1px #e5e2e2;

	border-right: solid 1px #e5e2e2;

	color: #027ac6;

	font-weight: bold;

	font-size: 1.0em;

	height: 35px;

	line-height: 35px;

	padding: 0 0 0 10px;

}

.table th.nosub{

	border-bottom: solid 1px #fff;

}

.table th.sub{

	background-color: #f7f7f7;

	border-right: solid 1px #e5e2e2;

	border-left: solid 1px #fff;

	border-bottom: solid 1px #fff;

	border-top: solid 1px #fff;

	color: #000;

	height: 30px;

	line-height: 30px;

	padding: 0px 10px;

	white-space: nowrap;

}

.table th.sort{

	overflow: hidden;

	padding: 0;

	width: 16px;

}

.table th.sort div{

	height: 35px;

	line-height: normal;

	overflow: hidden;

	width: 16px;

}

.table a:link, .table a:visited{

	color: #007AC3; /*808080;*/

	text-decoration: none;

}

.table a:hover{

	text-decoration: underline;

}

.sort a{

	display: block;

	height: 16px;

	overflow: hidden;

	width: 16px;

}

.sort a.up:link, .sort a.up:visited, .sort a.up:hover{ background: url(../img/icons/bullet_arrow_up.png) 0 0 no-repeat; }

.sort a.down:link, .sort a.down:visited, .sort a.down:hover{ background: url(../img/icons/bullet_arrow_down.png) 0 0 no-repeat; }

.table tbody tr.odd{

	background-color: #fff;

}

.table tbody tr.even{

	background-color: #F7F7F7;

}

.table tbody tr.highlight{

	background-color: #FFFFCC;

}

.table tbody tr.hover{

	background-color: #F7F7F7;

}

.table a.icon:link, .table a.icon:visited{

	color: #757777;

	display: block;

	height: 16px;

	line-height: 16px;

	text-indent: 20px;

	text-decoration: none;

}

.table a.icon-calendar{

	background: url(../img/icon-calendar.png) 0 0 no-repeat;

}

.table a.icon-edit{

	background: url(../img/icon-edit.png) 0 0 no-repeat;

}

.table a.icon-delete{

	background: url(../img/icon-delete.png) 0 0 no-repeat;

}

.table td{

	border-right: solid 1px #e5e2e2;

	border-top: solid 1px #e5e2e2;

	border-left: solid 1px #fff;

	border-bottom: solid 1px #fff;

	padding: -1px 7px;

}

.table span.ghost{

	display: block;

	width: 24px;

	height: 24px;

}

/* jqueryui fix */

.ui-widget {

    font-family: inherit;

    font-size: inherit;

}

.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {

    font-family: inherit;

    font-size: 10px;

}

img.ui-datepicker-trigger {

    cursor: pointer;

}

.ui-tabs .ui-tabs-panel {

	padding: 10px 0;

	overflow: hidden;

}

#content div.ui-tabs{

	padding: 0;

}

#content div.ui-widget-content{

	background: none;

	border: none;

}

/* Errors */

.notice-box{

	margin: 0 0 10px 0;

	overflow: hidden;

	width: 742px;

}

.notice-top{

	background: url(../img/notice-top.png) 0 0 no-repeat;

	height: 2px;

	overflow: hidden;

}

.notice-middle{

	background: url(../img/notice-middle.png) 0 0 repeat-y;	

	overflow: hidden;

	padding: 10px;

}

.notice-bottom{

	background: url(../img/notice-bottom.png) 0 0 no-repeat;

	height: 5px;

	overflow: hidden;

}

.notice-middle span{

	display: block;

	float: left;

	height: 32px;

	margin: 0 10px 0 0;

	width: 32px;

}

.notice-middle .notice-info{

	background: url(../img/icon-info.png) 0 0 no-repeat;	

}

/* status */

.booking-status,

.user-role{

	padding: 2px 4px;

	border-radius: 2px;

	-moz-border-radius: 2px;

	-webkit-border-radius: 2px;

	-khtml-border-radius: 2px;

}

.user-role-admin{background-color: #6EB738; color: #fff; text-shadow: 1px 1px 1px #666;}

.user-role-owner{background-color: #006699; color: #fff; text-shadow: 1px 1px 1px #ccc;}

.booking-status-pending{background-color: #FF9900; color: #000; text-shadow: 1px 1px 1px #fff;}

.booking-status-confirmed{background-color: #2A8000; color: #fff; text-shadow: 1px 1px 1px #999;}

.booking-status-cancelled{background-color: #B3B3B3; color: #fff; text-shadow: 1px 1px 1px #333;}



.booking-icon{

	text-indent: 27px;

	display: block;

	line-height: 20px;

}

.booking-pending{background: url(../img/status-pending.png) 0 0 no-repeat}

.booking-confirmed{background: url(../img/status-confirmed.png) 0 0 no-repeat}

.booking-cancelled{background: url(../img/status-cancelled.png) 0 0 no-repeat}

.booking-deposit{background: url(../img/payment-deposit.png) 0 0 no-repeat}

.booking-total{background: url(../img/payment-total.png) 0 0 no-repeat}

.booking-none{background: url(../img/payment-none.png) 0 0 no-repeat}

/* paginator */

.paginator{

	overflow: hidden;

	margin: 10px 0 0 0;

}

.paginator li{

	display: inline;

}

.paginator li a:link, .paginator li a:visited{

	background-color: #CCCCCC;

	color: #000;

	display: block;

	float: left;

	margin: 0 2px 0 0;

	padding: 1px 4px;

	border-radius: 2px;

	text-decoration: none;

	-moz-border-radius: 2px;

	-webkit-border-radius: 2px;

	-khtml-border-radius: 2px;

}

.paginator li a:hover{

	background-color: #EAEAEA;

}

.paginator li a.focus{

	background-color: #072B4F;

	color: #fff;

}

/* fieldset */

.fieldset{

	margin: 0 0 10px;

	padding: 10px;

	border-radius: 5px;

	-moz-border-radius: 5px;

	-webkit-border-radius: 5px;

	position: relative;

}

.fieldset legend{

	background-color: #003366;

	color: #fff;

	padding: 2px 5px;

	border-radius: 3px;

	-moz-border-radius: 3px;

	-webkit-border-radius: 3px;

	width: 250px;

}

/* Colors */

.white{background-color: #fff; border: solid 1px #ccc; color: #000 !important}

.sky{background-color: #EAFBFB; border: solid 1px #ccc;}

.light{background-color: #f5f5f5; border: solid 1px #ccc;}

.button-ctrl{

	color:#0099FF;

  font: bold small 'trebuchet ms',helvetica,sans-serif;

  border:1px solid;

  border-color: #0099FF;

}



.payment-ctrl{

	color:#0099FF;

  font: bold small 'trebuchet ms',helvetica,sans-serif;

  border:1px solid;

  border-color: #0099FF;

  padding:0px;

  margin:0px 2px;

}

form {background:#F6F6F6;}

.action_hide{}



.table-mngmnt-report{

	border:1px solid black;

	border-collapse:collapse;

}

.table-mngmnt-tdth{

	border:1px solid black;

}